<p-tabView>
        <p-tabPanel header="Info Perusahaan">
            <div class="row">
                <div class="col-sm-6">
                    <label class="form-control-label">{{'mpmApp.prospectOrganization.companyName' | translate}}</label>
                    <input type="text" class="form-control" [readonly]="readonly" name="name" [(ngModel)]="organization.name" />
                </div>
                <div class="col-sm-6">
                    <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.phoneNumber">No. Telp. Perusahaan</label>
                    <input type="text" class="form-control" [readonly]="readonly" name="phoneNumber" [(ngModel)]="organization.officePhone" />
                </div>
                <div class="col-sm-6">
                    <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.faxNumber">No. Fax Perusahaan</label>
                    <input type="text" [readonly]="readonly" class="form-control" name="faxNumber" [(ngModel)]="organization.officeFax" />
                </div>
                <div class="col-sm-6">
                    <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.email">Email Perusahaan</label>
                    <input type="text" class="form-control" [readonly]="readonly" name="email" [(ngModel)]="organization.officeMail" />
                </div>
                <div class="col-sm-6">
                    <label class="form-control-label" >NPWP Perusahaan</label>
                    <input type="text" class="form-control" [readonly]="readonly" name="npwp" [(ngModel)]="organization.npwp" maxlength="16"/>
                </div>
                <div class="col-sm-6">
                    <label class="form-control-label" >Tanggal Pembuatan NPWP</label>
                    <input type="text" class="form-control" [readonly]="readonly" name="dateNpwp" [(ngModel)]="organization.dateOrganizationEstablish"/>
                </div>
            </div>
        </p-tabPanel>
        <p-tabPanel header="Alamat Perusahaan">
                <div class="form-group">
                    <label class="form-control-label mandatory" jhiTranslate="mpmApp.organization.address1" for="field_address1">address 1</label>
                    <input type="text" class="form-control" name="address1" id="field_address1" [(ngModel)]="organization.postalAddress.address1"
                        [readonly]="readonly" />
                </div>
                <div class="form-group">
                    <label class="form-control-label" jhiTranslate="mpmApp.organization.address2" for="field_address1">address 2</label>
                    <input type="text" class="form-control" name="address2" id="field_address2" [(ngModel)]="organization.postalAddress.address2"
                        [readonly]="readonly" />
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <label class="form-control-label mandatory" jhiTranslate="mpmApp.organization.province" for="field_province">province</label>
                        <jhi-province-view [readonly]="readonly" [province]="organization.postalAddress.provinceId" on-select="getProvince($event)"></jhi-province-view>
                    </div>
                    <div class="col-sm-6">
                        <label class="form-control-label mandatory" jhiTranslate="mpmApp.organization.city" for="field_city">city</label>
                        <jhi-city-view [readonly]="readonly" [city]="organization.postalAddress.cityId" [province]="this.organization.postalAddress.provinceId"
                            on-select="getCity($event)"></jhi-city-view>
                    </div>
                    <div class="col-sm-6">
                        <label class="form-control-label mandatory" jhiTranslate="mpmApp.organization.district" for="field_district">district</label>
                        <jhi-district-view [readonly]="readonly" [district]="organization.postalAddress.districtId" [city]="organization.postalAddress.cityId"
                            on-select="getDistrict($event)"></jhi-district-view>
                    </div>
                    <div class="col-sm-6">
                        <label class="form-control-label mandatory" jhiTranslate="mpmApp.organization.village" for="field_village">village</label>
                        <jhi-village-view [readonly]="readonly" [village]="organization.postalAddress.villageId" [district]="organization.postalAddress.districtId"
                            on-select="getVillage($event)"></jhi-village-view>
                    </div>
                </div>
        </p-tabPanel>
        <p-tabPanel header="Info Penanggung Jawab">
            <div class="form-group">
                <label class="form-control-label mandatory" for="field_firstName">PIC Name</label>
                <input type="text" class="form-control" name="firstName" id="field_firstName" [(ngModel)]="organization.picName" [readonly]="readonly" />
            </div>
            <div class="form-group">
                <label class="form-control-label" for="field_cellPhone1">Cell Phone</label>
                <input type="text" class="form-control" maxlength="13" name="cellPhone1" id="field_cellPhone1" [(ngModel)]="organization.picPhone" [readonly]="readonly" jhiNumbers/>
            </div>
            <div class="form-group">
                <label class="form-control-label mandatory" for="field_privateMail">Email</label>
                <input type="email" class="form-control" name="privateMail" id="field_privateMail" [(ngModel)]="organization.picMail" [readonly]="readonly" />
            </div>
        </p-tabPanel>
        <!-- <button pButton type="button" (click)="save()"
                label="{{'entity.action.save' | translate}}"
                icon="fa fa-save">
        </button> -->
    </p-tabView>
    <ng-content>
    </ng-content>